* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

body {
    font-family: Karla;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    color: #6D5751;
}

a {
    display: inline-block;
    text-decoration: none;
}


img {
    max-width: 100%;
}

h2,
h3 {
    line-height: 1.0;
}

h2 {
    font-weight: 400;
    font-size: 50px;
}

h3 {
    font-weight: 500;
    font-size: 34px;
    margin: 0%;
}

.p_110 {
    padding-block: 110px;
}

.p_120 {
    padding-top: 120px;
}

.p_130 {
    padding-block: 130px;
}

.cta {
    padding: 14px 18px;
    font-weight: 500;
    font-size: 18px;
    border: 1px solid #E8928B;
    background-color: #E8928B;
    color: white;
    border-radius: 50px;
    transition: all 0.3s linear;
}

.cta:hover {
    background-color: transparent;
    color: #6D5751;
}




h2 span {
    position: relative;
    z-index: 5;
}

h2 span::after {
    content: "";
    position: absolute;
    top: -24px;
    left: 1px;
    height: 98px;
    width: 100%;
    z-index: -1;
    background-image: url(../images/highlight.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}



.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 56px 0 60px;
}


.banner {
    background-image: url(../images/banner-bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner .innerbanner {
    display: flex;
    gap: 108px;
}

.banner .banner-leftside {
    flex: 1;
    color: #6D5751;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.banner .banner-leftside h2 {
    max-width: 612px;
}

.banner .banner-leftside .banner-heading {
    position: relative;
    z-index: 5;
}


.banner .banner-leftside .banner-heading img {
    position: absolute;
    top: -19px;
    right: 187px;
    z-index: -1;

}

.banner .banner-leftside p {
    max-width: 466px;
}

.banner .banner-rightside {
    flex: 1;
    background-color: white;
    padding: 47px 60px;
    border-radius: 50px;
    width: 100%;
    max-width: 720px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#myTabContent {
    width: 100%;
}

.banner-rightside .nav-tabs {
    padding: 11px 12px;
    display: flex;
    gap: 10px;
    width: 100%;
    max-width: 392px;
    border: none;
    border-radius: 120px;
    background-color: #E8928B1A;
}

.banner-rightside .nav-tabs .nav-link {
    padding: 12px 54px 14px 56px;
    background-color: transparent;
    color: black;
    border-radius: 120px;
    border: none;
    transition: all 0.5s ease;
    font-weight: 400;
    font-size: 16px;
    transition: all 0.3 ease;
}

.banner-rightside .nav-tabs .nav-link:hover {
    background-color: white;
}

.banner-rightside .nav-tabs .nav-link.active {
    background-color: white !important;
}


.banner-rightside h3 {
    color: #6D5751;
    text-align: center;
    margin-top: 22px;
}

.banner-rightside .rightside-cards {
    margin-top: 39px;
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 21px;
    row-gap: 22px;
}

.banner-rightside .rightside-cards .card {
    border: 1px solid #E8928B;
    width: 100%;
    max-width: 289px;
    padding: 22px 0;
    text-align: center;
    border-radius: 15px;

}

.banner-rightside .rightside-cards .card h3 {
    margin: 0px;
}

.banner-rightside form {
    width: 100%;
}

.banner-rightside input {
    max-width: 599px;
    padding: 29px 21px;
    width: 100%;
    border: 1px solid #1000001A;
    border-radius: 15px;
    margin-top: 19px;
}

.banner-rightside p {
    font-weight: 300;
    font-size: 18px;
    margin: 0;
    text-align: center;
    margin-top: 25px;
    color: #6D5751;
}

.banner-rightside ul {
    margin: 0;
    margin-top: 12px;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;

}


/* Progress  */


.progress1 .progress1inner {
    display: flex;
    justify-content: center;
}


.progress1 .progress-bar1 .progress-heading1 {
    display: flex;
    justify-content: space-between;
}

.progress1 .progress-bar1 .progress-heading1 h3 {
    font-weight: 400;
}


.progress1 .progress-bar1 {
    width: 100%;
    max-width: 1440px;
}

.progress1 .progress-bar1 .bar1 {

    margin-top: 35px;
    background-color: #E8928B1A;
    height: 10px;
    width: 100%;
    border-radius: 5px;

}

.progress1 .progress-bar1 .bar1 .innerbar {
    width: 40%;
    height: 10px;
    background-color: #E8928B;
    border-radius: 5px 0 0 5px;
}

.progress1 .lowercontent1 {
    margin-top: 48px;
    padding: 0 60px;
    display: flex;
    gap: 30px;
    justify-content: center;

}

.progress1 .lowercontent1 .progress-card {
    display: flex;
    align-items: center;
    gap: 20px;

}

#card1,
#card2,
#card3 {
    border-left: 1px solid #0000001A;
    padding-left: 12px;
}

.progress1 .lowercontent1 .progress-card .circle1 {
    height: 120px;
    width: 120px;
    border-radius: 50%;
    background-color: #E8928B1A;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 24px;
}

.progress1 .lowercontent1 .progress-card p {
    color: #6D5751;
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
    margin: 0;
    display: flex;
}

.progress1 .lowercontent1 .progress-card p span {
    color: #E8928B;
    font-weight: 600;
    font-style: semibold;
}



/* About */

.about-leftside img {
    border-radius: 50px;
}

.about .about-rightside {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #6D5751;
    padding-left: 110px;
}

.about .about-rightside h2 {
    max-width: 428px;
}

.about .about-rightside p {
    max-width: 614px;
}




/* Donate  */

.why-donate {
    padding-bottom: 74px;
    background-image: url(../images/donate-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;


}

.why-donate h2 {
    color: #6D5751;
    text-align: center;

}



.why-donate .donate-cards {
    margin-top: 70px;
    display: grid;
    column-gap: 62px;
    row-gap: 72px;
    grid-template-columns: auto auto auto;
    text-align: center;
}

.why-donate .donate-cards p {
    margin-top: 23px;
    max-width: 431px;
}

/* our top  */

.our-top {
    overflow: hidden;
    padding: 72px 22px 0;
}

.our-top h2 {
    color: #6D5751;
    text-align: center;
}

.our-top .boxes {
    margin: 38px 0 0;
}

.responsive .slick-track {
    display: flex;
}



.our-top .boxes .box {
    height: auto;
    background-color: #E8928B;
    padding: 7px 21px 7px 6px;
    border-radius: 15px;
    display: flex;
    align-items: stretch;
    gap: 19px;
    max-width: 425px;
    margin: 0 6px;
}

.our-top .boxes .box .box-imageside {
    max-width: 92px;
    background-color: #fff;
    border-radius: 5px;
    padding: 12px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.our-top .boxes .box .box-imageside .number {
    position: absolute;
    top: -2px;
    left: -2px;
    background-color: #F9F0ED;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
    color: #6D5751;
}

.our-top .boxes .box .box-rightside {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.our-top .boxes .box .box-rightside h6 {
    font-weight: 500;
    font-size: 16px;
    color: white;
}

.our-top .boxes .box .box-rightside p {
    margin: 0;
    font-weight: 600;
    font-size: 10px;
    color: #6D5751;
}

.our-top .boxes .box .box-rightside .bar5 {
    margin-top: auto;
    height: 9px;
    border-radius: 5px;
    background-color: #6D5751;
}

.our-top .boxes .box .box-rightside #bar51 {
    background-color: white;
}

.our-top .boxes .box .box-rightside #bar51 .innerbar5 {
    width: 70%;
    height: 9px;
    border-radius: 5px 0 0 5px;
    background-color: #6D5751;
}

.our-top .boxes .box .box-rightside #bar51 .innerbar51 {
    width: 25%;
    height: 9px;
    border-radius: 5px 0 0 5px;
    background-color: #6D5751;
}

.our-top .boxes .box .box-rightside #bar51 .innerbar52 {
    width: 85%;
    height: 9px;
    border-radius: 5px 0 0 5px;
    background-color: #6D5751;
}


/* slider  */


.one-time.slick-initialized.slick-slider {
    display: flex;
    justify-content: center;
}

.one-time .slick-list.draggable {
    max-width: 1050px;
}

.slider1 .one-time .slider-cards {
    margin: 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #0000001A;
    background-color: #E8928B0D;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 38px 0;
}

.slider1 .one-time .slider-cards p {
    text-align: center;
    max-width: 834px;
    color: #6D5751;
    border-radius: 40px;
    font-family: Karla;
    font-weight: 300;
    font-style: Italic;
    font-size: 29px;
    line-height: 35px;

}

.slider1 .one-time .slider-cards h6 {
    font-family: Karla;
    font-weight: 500;
    font-style: Italic;
    font-size: 18px;
    text-align: center;
    color: #E8928B;
    margin-bottom: 0;
}

.custom-next,
.custom-prev {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #0000001A;
    color: #6D5751;
    top: 50%;
    transform: translate(0, -50%);
}

.custom-prev {
    position: absolute;
    right: 55px;

}

.custom-next {
    position: absolute;
    left: 55px;
}

.slick-dots {
    display: none !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}


/* social-Media  */


.social-media h3 {
    color: #6D5751;
    margin: 0;
}

.social-media p {
    margin: 0;
    margin-top: 7px;
    font-weight: 400;
    font-size: 16px;
}

.social-media .social-icons .icon-1 {
    height: 48px;
    width: 48px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media .social-icons .icon-1 a {
    color: white;
    font-size: 25px;
    height: 48px;
    width: 48px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media .social-icons {
    display: flex;
    gap: 16px;
    margin-top: 26px;
}

.social-media #icon-11 a {
    background-color: #3975EA;
}

.social-media #icon-12 a {
    background-color: #606060;
}

.social-media #icon-13 a {
    background-color: #C13584;
}

.social-media #icon-14 a {
    background-color: #459DE4;
}


/* footer  */
footer {
    padding: 170px 0 85px;
    padding-inline: 80px;
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

footer .footerinner {
    align-items: center;
}

footer .footerinner .footer-left img {
    filter: brightness(2.5);
}

footer .footerinner .footer-center {
    display: flex;
    justify-content: center;
    gap: 20px;
}

footer .footerinner .footer-center a {
    color: #6D5751;
    font-size: 25px;
}

.footerinner .footer-right {
    display: flex;
    justify-content: end;
    padding-right: 80px;
}

footer .footer-right img {
    max-width: 220px;
}
















/*-------------------------------------------------------------------------------------------------------------------------------------------- */
/* 2nd-pages Detail_Page  */



/* detail-banner  */

.detail-banner {

    padding: 20px 61px 0 139px;
    background-image: url(../images/detail-banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.detail-banner .detail-banner-inner {
    top: 120px;
    transform: translate(0, 120px)
}


.detail-banner .det-ban-leftside {
    display: flex;
    gap: 29px;
    align-items: end;
    padding-bottom: 20px;
}


.detail-banner .det-ban-leftside .ban-inner-right {
    padding-bottom: 21px;
}

.detail-banner .det-ban-leftside .ban-inner-right .first-line {
    font-weight: 300;
    font-size: 24px;
    margin: 0;
    margin-bottom: 6px;
}

.detail-banner .det-ban-leftside .ban-inner-right h2 {
    margin-bottom: 94px;
    max-width: 557px;
    font-weight: 500;
}

.detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 {
    display: flex;
}

.detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 p {
    font-weight: 500;
    font-size: 24px;
    margin-right: 11px;
    margin-bottom: 0;
}

.det-ban-leftside .ban-inner-right .det-ban-icon1 ul {
    list-style: none;
    padding: 0;
    display: flex;
}


.detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 ul a {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #E8928B;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    font-size: 21px;
    font-weight: 300;
}



.detail-banner .det-ban-rightside .donation-form {
    padding: 51px 40px 47px;
    background-color: white;
    border: 1px solid #0000001A;
    border-radius: 50px;
    box-shadow: 10px 13px 18px 0px rgba(0, 0, 0, 0.18);
}

.donation-form .pay-opt {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 20px;
}

form input:focus-visible {
    outline: none;
}

.donation-form .amount-btn {
    border-radius: 30px;
    border: 1px solid #1000001A;
    padding: 9px 34px 10px 28px;
    transition: all 0.3s ease;
    font-weight: 300;
    font-size: 22px;
    background-color: #E8928B0D;
    color: #6D5751;
}

.donation-form .amount-btn.active {
    background-color: #6D5751;
    color: white;
}

.donation-form .amount-btn:hover {
    background-color: #6D5751;
    color: white;
}

.donation-form .custom-amount {
    border-radius: 30px;
    border: 1px solid #1000001A;
    background-color: #E8928B0D;
    color: #6D5751;
    padding: 10px 30px;
    margin-top: 20px;
    font-weight: 300;
    font-size: 22px;
    max-width: 243px;
}

.donation-form .donation-dropdown {
    margin-top: 30px;
    border-radius: 90px;
    border: 1px solid #1000001A;
    padding: 18px 31px;
    width: 100%;
    background-color: #E8928B0D;
    color: #6D5751;
    font-weight: 300;
    font-size: 28px;
}

.donation-form .donation-dropdown option {
    color: #6D5751;
    font-weight: 300;
    font-size: 28px;
    background-color: #fff;
}

.donation-form .donation-dropdown option.active {
    background-color: #F9F0ED !important;
}


.donation-form .form-select {
    background-position: right 1.75rem center;
    background-size: 26px 18px;
    filter: sepia(100%) saturate(200%) hue-rotate(330deg) brightness(90%) contrast(85%);
}


.donation-form .form-select:focus {
    box-shadow: none !important;
}

.donation-form .total-amt {
    margin-top: 29px !important;
    font-weight: 700;
    font-size: 28px;
    color: #E8928B;
}

.donation-form .donate-btn {
    display: flex;
    justify-content: center;
    margin-top: 43px;
}


.donation-form .donate-btn-inner {
    border-radius: 120px;
    background-color: #E8928B;
    border: 1px solid #E8928B;
    color: #fff;
    padding: 14px 25px;
    transition: all 0.3s ease-in;
    font-weight: 500;
    font-size: 20px;
}

.donation-form .donate-btn-inner:hover {
    background: transparent;
    color: #6D5751;
}




/* Recent-donation  */
.recent-donation {
    padding-top: 251px;
}

.recent-donation-inner .donationinner-left {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.recent-donation-inner .donationinner-left p {
    margin-bottom: 0;
    max-width: 639px;
}

.donationinner-right .recent-heading {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.donationinner-right .recent-heading a {
    color: #6D5751;
    background-color: #E8928B0D;
    padding: 12px 24px;
    border: 1px solid #0000001A;
    border-radius: 120px;
    font-weight: 500;
    font-size: 20px;
    transition: all 0.3s ease-in;
}

.donationinner-right .recent-heading a:hover {
    background-color: #E8928B;
    color: white;
}

.donationinner-right .donaters {
    margin-top: 31px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.donationinner-right .donaters .donater-card {
    padding: 27px 31px;
    border: 1px solid #0000001A;
    border-radius: 15px;
    display: flex;
    gap: 29px;
}

.donationinner-right .donaters .donater-card h6 {
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 0;
}

.donationinner-right .donaters .donater-card h6 span {
    font-weight: 300;
}

.donationinner-right .donaters .donater-card p {
    font-weight: 300;
    font-style: Light;
    font-size: 18px;
    margin-bottom: 0;
}



/* About & gallery  */

.about-gallery {
    padding-top: 65px;
}

.about-gallery-inner .left-about .about-para {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.about-gallery-inner .left-about .about-para p {
    max-width: 639px;
    margin-bottom: 0;
}

.about-gallery-inner .left-about h5 {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 24px;
    color: #E8928B;
    margin-top: 14px;
}

.about-gallery-inner .left-about a {
    padding: 18px 0;
    text-align: center;
    background-color: #E8928B;
    border: 1px solid #E8928B;
    color: white;
    width: 100%;
    max-width: 594px;
    margin-bottom: 0;
    margin-top: 28px;
    border-radius: 120px;
    font-weight: 500;
    font-size: 20px;
    transition: all 0.3s ease-in
}

.about-gallery-inner .left-about a:hover {
    background-color: transparent;
    color: #6D5751;
}

.about-gallery-inner .right-gallery .gallery-heading {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.about-gallery-inner .right-gallery .gallery-heading a {
    color: #6D5751;
    background-color: #E8928B0D;
    padding: 12px 24px;
    border: 1px solid #0000001A;
    border-radius: 120px;
    font-family: Karla;
    font-weight: 500;
    font-size: 20px;
    transition: all 0.3s ease-in;
}

.right-gallery .gallery-heading a:hover {
    background-color: #E8928B;
    color: #fff;
}


.about-gallery-inner .right-gallery .gallery-img {
    margin-top: 16px;
    display: grid;
    grid-template-columns: auto auto;
    gap: 10px;

}

.about-gallery-inner .right-gallery .gallery-img img {
    border-radius: 5px;
    object-fit: cover;
}



/* my-campaign  */
.my-campaign {
    padding-top: 130px;
}

.my-campaign .inner-campaign {
    background-color: #E8928B0D;
    margin-inline: 86px;
    padding: 72px 67px;
    border-radius: 50px;
}

.inner-campaign h2 {
    text-align: center;
    margin-bottom: 0;
    font-weight: 500;
}

.inner-campaign .campaign-subheading {
    margin-top: 38px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inner-campaign .campaign-subheading h3 {
    margin-bottom: 0;
}

.inner-campaign .campaign-subheading a {
    color: #fff;
    background-color: #E8928B;
    border: 1px solid #E8928B;
    padding: 14px 38px;
    border-radius: 120px;
    font-weight: 500;
    font-size: 20px;
    transition: all 0.3s ease-in;
}

.campaign-subheading a:hover {
    background-color: transparent;
    color: #6D5751;
}


.inner-campaign .top-donors {
    margin-top: 51px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.inner-campaign .top-donors .donor {

    padding: 17px 32px;
    border: 1px solid #0000001A;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-donors .donor .left-donor {
    display: flex;
    align-items: center;
}

.top-donors .donor h5 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 0;
    margin-left: 18px;
}

.donor .left-donor .batch {
    margin-left: 30px;
    height: 24px;
    width: 24px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.donor .left-donor #batch1 {
    background-color: #FFD700;
}

.donor .left-donor #batch2 {
    background-color: #CD7F32;
    margin-left: 15px;
}

.donor .left-donor #batch3 {
    background-color: #9C9EA2;
    margin-left: 48px;
}




/* word-support  */
.word-support {
    padding: 114px 0 123px;
}

.support-inner h2 {
    margin-bottom: 0;
    font-weight: 500;
}

.support-inner h5 {
    font-weight: 500;
    font-size: 24px;
    margin-top: 31px;
    margin-bottom: 0;
}

.support-inner .bg-clr {
    margin-bottom: 0;
    margin-top: 24px;
    background-color: #E8928B1A;
    font-weight: 400;
    font-size: 20px;
    padding: 18px 30px;
    border-radius: 5px;
}

.support-inner .support-messages {
    margin-top: 30px;
}

.support-messages .message {
    display: flex;
    gap: 12px;
}

.message .message-right .mess-name {
    margin-bottom: 0;
    margin-top: 9px;
    font-weight: 500;
    font-size: 18px;
}

.message .message-right span {
    font-weight: 300;
    font-size: 16px;
}

.message .message-right .last-line {
    margin-bottom: 0;
    margin-top: 21px;
    font-size: 18px;
    font-weight: 400;
}

.support-messages .line1 {
    border: 1px solid #0000001A;
    margin: 25px 0 29px;
}

.support-inner .support-btn {
    padding: 14px 30px;
    font-weight: 500;
    font-size: 20px;
    background-color: #E8928B;
    color: white;
    border: none;
    border-radius: 120px;
    margin-top: 55px;
    border: 1px solid #E8928B;
    transition: all 0.3s ease-in;
}

.support-inner .support-btn:hover {
    background-color: transparent;
    color: #6D5751;
}




.comment-box {
    margin-top: 50px;
    padding: 27px 50px 37px;
    border: 1px solid #1000001A;
    border-radius: 10px;
    max-width: 950px;
}

.comment-box h6 {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0;
}

.comment-box form {
    display: flex;
    flex-direction: column;
}

.comment-box input {
    width: 100%;
    max-width: 242px;
    margin-top: 19px;
    padding: 11px 22px;
    border: 1px solid #1000001A;
    border-radius: 5px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    color: #6D5751;
}

.comment-box textarea {
    width: 100%;
    max-width: 850px;
    padding: 22px;
    margin-top: 20px;
    border: 1px solid #1000001A;
    border-radius: 15px;
    font-weight: 400;
    font-size: 16px;
    outline: none;
}

.comment-box button {
    margin-top: 21px;
    padding: 9px 40px;
    border: 1px solid #1000001A;
    border-radius: 120px;
    background-color: white;
    color: #E8928B;
    font-weight: 500;
    transition: all 0.3s ease-in;
    max-width: 151px;
    font-weight: 500;
    font-size: 20px;


}

.comment-box button:hover {
    background: #E8928B;
    color: #fff;
}



/*------------------------------------------------------------3rd-page------------------------------------------------- */
/* Campaign-Grid */



/* campaign-grid-banner  */
.Campaign-banner {
    padding-block: 166px;
    background-image: url(../images/detail-banner-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.Campaign-banner-inner {
    display: flex;
    justify-content: center;
}

.campaign-banner-content {
    max-width: 557px;
    text-align: center;
}

.Campaign-banner-inner p {
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 0
}

.Campaign-banner-inner h6 {
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 6px;
}


/* Campaign-action  */


.campaign-action h2 {
    text-align: center;
    margin-bottom: 0;
}

.campaign-action .action-inner {
    margin-top: 38px;
}

.action-inner #action-card1 {
    margin-top: 24px;
}

.action-inner .action-card {
    border-radius: 15px;
    border: 1px solid #0000001A
}

.action-inner .action-card:hover {
    box-shadow: 50px 34px 94px 0px #00000021;

}


.action-inner .action-card .card-imageside img {
    border-radius: 15px 15px 0 0;
    width: 100%;
}

.action-card .card-content {
    padding: 24px 26px 30px 19px;
    max-width: 460px;
    border-radius: 0 0 15px 15px;
}



.action-card .card-content h6 {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 22px;
}

.action-card .card-content span {
    margin-top: 9px;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 18px;
}

.action-card .card-content .bar {
    height: 9px;
    width: 100%;
    background-color: #E8928B1A;
    border-radius: 5px;
}

.card-content .bar .inner-bar {
    margin-top: 15px;
    background-color: #E8928B;
    height: 9px;
    width: 45%;
    border-radius: 5px 0 0 5px;
}

.card-content .amt {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}

.card-content .amt-raised {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.card-content .amt-raised p {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 0
}

.card-content .amt-number {
     display: flex;
    flex-direction: column;
    gap: 15px;
}

.card-content .amt-number p {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0;
}

.card-content .donate-now a {
    padding: 7px 17px;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    background-color: #fff;
    color: #6D5751;
    border: 1px solid #0000001A;
    border-radius: 120px;
    margin-top: 15px;
    transition: all 0.3s ease;
}

.card-content .donate-now a:hover {
    background-color: #E8928B;
    color: white;
}



/* campaign-donors  */
.campaign-donors {
    padding-block: 50px;
}

.campaign-donors h2 {
    text-align: center;
}

.campaign-donors .donors-inner {
    margin-top: 38px;
}

.donors-inner .donor-card {
    border-radius: 15px;
    border: 1px solid #0000001A
}

.donors-inner .donor-card:hover {
    box-shadow: 50px 34px 94px 0px #00000021;

}

.donors-inner .donor-card .donor-imageside img {
    width: 100%;
    border-radius: 15px 15px 0 0;
}

.donor-card .donor-content {
    padding: 25px 26px 30px 20px;
}

.donor-card .donor-content h5 {
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
}

.donor-card .donor-content span {
    margin-bottom: 0;
    margin-top: 7px;
    font-size: 18px;
    font-weight: 400;
    color: #E8928B;
}

.donor-card .donor-content .bar {
    height: 9px;
    width: 100%;
    background-color: #E8928B1A;
    border-radius: 5px;
}



.donor-card .donor-content .bar .inner-bar {
    margin-top: 7px;
    background-color: #E8928B;
    height: 9px;
    width: 75%;
    border-radius: 5px 0 0 5px;
}

.donor-card .donor-content .bar #inner-bar1 {
    width: 60%;
}

.donor-card .donor-content .bar #inner-bar2 {
    width: 40%;
}

.card-imageside a img {
    width: 100%;
}

.card-imageside a {
    width: 100%;
}
.action-inner .action-card .card-imageside img {
    object-fit: cover;
} 



